package com.boman.web.core.mapper;

import com.boman.domain.IpColumns;
import com.boman.domain.IpTimes;

import java.util.List;

/**
 * @author shiqian
 * @date 2022年01月24日 11:17
 **/
public interface IpColumnsMapper {

    List<IpColumns> list(IpColumns ipColumns);

    IpColumns getById(Long id);

    int update(IpColumns ipColumns);

    int save(IpColumns ipColumns);

    int delete(Long id);
}
